View Issue Details

IDProjectCategoryView StatusLast Update
0001493Blog[All Projects] Generalpublic2017-08-09 20:00
ReporterXenostomAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.2 
Target VersionFixed in Version1.2.0 
Summary0001493: Une liste complète des articles, par catégorie
Descriptionhttp://conquerirlemonde.com/blog/index-des-articles/

Ca rend plutôt bien, et ce genre de listing fait une bonne ancre pour naviguer.
C'est bien plus pertinent qu'un champ de recherche (dans lequel on ne sait pas toujours quoi chercher).

L'idée serait donc que la page d'accueil du blog (ou toutes les pages du blog) donnent la liste des articles de la catégorie courante et des catégories enfant, ainsi que le dernier article de cette catégorie.

Par exemple, la page d'accueil listerait toutes les catégories avec tous leurs articles (collapsés), ainsi que le dernier article du blog.
La catégorie "projets" listerait toutes les catégories enfants avec leurs articles, ainsi que le 1er article de ces catégories.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-05-17 23:17

administrator   ~0001866

Last edited: 2017-08-09 20:00

View 2 revisions

*Tous* les articles, cela va faire beaucoup:

https://toile.reinom.com/liste-des-articles/les-guides-principaux/

Et en effet, cela fait beaucoup.

Je pense qu'il faut que je crée des thématiques (genre comme l'a fait http://conquerirlemonde.com/blog/index-des-articles/ ), avec 1 page par thématique, et une vingtaine d'articles (grosso modo) par thématique. La liste serait alors fixe (contrairement à la page de tous les articles, qui est une liste dynamique).

Si j'ai trop de thématiques, je n'aurai alors qu'à faire une nouvelle page... listant les pages de thématiques ! :)


Il me faut donc identifier les thématiques, et les articles qui portent dessus.

Xenostom

Xenostom

2016-05-19 14:10

developer   ~0001877

Last edited: 2016-05-25 21:53

View 3 revisions

Thématiques:

• Créer un jeu: par où commencer? Avec une successions d'articles, dans l'ordre de la création, façon "recette toute prête"

• Comment rater son jeu (création? lancement? tout?) avec une suite d'articles sur les embûches possibles dans la création de jeu

• Ce qui peut tuer un jeu: c'est différent de "comment le rater" car il s'agit ici d'évènements qu'on n'a pas choisi/pas demandé/pas maîtrisé, alors que comment rater concerne les mauvais choix qu'on peut faire

• Administrer son système, avec une suite d'articles concernant tout ce qui est autour du jeu, mais indispensable au jeu (genre éviter la perte des données, rester à jour, utiliser l'existant, etc)

• L'intégration graphique au jeu, avec des articles (pas sûr que je les ai déjà écrits) pour faire prendre conscience que la partie graphique d'un jeu est tout aussi importante, si ce n'est plus, que le code

• Travailler en équipe, avec des articles sur l'intérêt de l'équipe, comment la constituer, comment gérer le travail de groupe, etc.

• Booster la réactivité du jeu

• Faire connaître son jeu

• Monétiser son jeu

Xenos

Xenos

2016-05-25 21:13

administrator   ~0001889

Last edited: 2016-05-25 21:53

Le mieux est en fait d'utiliser un tag spécifique par thème, et de se servir du plugin Wordpress listant les posts par catégorie/tag etc en les triant par title ou par date

https://wordpress.org/plugins/list-category-posts/other_notes/
Xenos

Xenos

2016-05-25 21:54

administrator   ~0001890

Last edited: 2017-08-09 20:00

View 2 revisions

https://toile.reinom.com/liste-des-articles/les-guides-principaux/

Quand j'aurai taggé les articles qui vont bien, je pourrai diffuser cette page de thématique publiquement.

Et il faudra que j'intègre ces thématiques à la navigation dans le blog.

Xenos

Xenos

2016-06-06 22:03

administrator   ~0001941

Il me reste à remplir ces thématiques avant de les ajouter au menu correspondant (et peut-être, de mettre la page de thématique en page d'accueil?)
Xenos

Xenos

2016-07-28 22:08

administrator   ~0002108

C'est réorganisé. Je verrai ce que les gens en disent.

Issue History

Date Modified Username Field Change
2016-05-17 18:32 Xenostom New Issue
2016-05-17 18:32 Xenostom Status New => Understood
2016-05-17 22:29 Xenos Assigned To => Xenos
2016-05-17 22:29 Xenos Status Understood => In progress
2016-05-17 23:17 Xenos Note Added: 0001866
2016-05-17 23:17 Xenos Status In progress => Feedback
2016-05-19 14:10 Xenostom Note Added: 0001877
2016-05-19 14:10 Xenostom Status Feedback => In progress
2016-05-22 14:04 Xenos Note Edited: 0001877 View Revisions
2016-05-22 16:53 Xenos Note Edited: 0001877 View Revisions
2016-05-25 21:13 Xenos Note Added: 0001889
2016-05-25 21:53 AutoUpdater Status In progress => Resolved
2016-05-25 21:53 AutoUpdater Resolution open => fixed
2016-05-25 21:53 AutoUpdater Fixed in Version => 1.2.0
2016-05-25 21:54 Xenos Note Added: 0001890
2016-06-06 22:03 Xenos Note Added: 0001941
2016-06-06 22:03 Xenos Status Resolved => Accepted
2016-07-28 16:27 Xenos Status Accepted => In progress
2016-07-28 22:08 Xenos Note Added: 0002108
2016-07-28 22:08 Xenos Status In progress => Close
2017-08-09 20:00 Xenos Note Edited: 0001866 View Revisions
2017-08-09 20:00 Xenos Note Edited: 0001890 View Revisions